Subject: Re: BunZip and an extra question
From: Mark Himsley <[email-masked]>
To: "Dwayne \"Doc\" Sans" <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Jan 2002 16:40:48 +0000

On Thu, 3 Jan 2002 10:14:27 -0600  you wrote:

>------_=_NextPart_000_01C19471.B74767D0
>Content-Type: image/gif;
>	name="image001.gif"
>Content-Transfer-Encoding: base64
>Content-Disposition: attachment;
>	filename="image001.gif"

I think we'd all be grateful if you could stop sending HTML/GIF files to the
recipients on this list!

>Hmm trying to follow the install procedure for Xfree86 and bunzip isn't
>happening. Is this a separate compression app I need to install?  Also is
>cygwin blending in with my local windows environment, I right clicked in the
>cygwin box and got a lot of registry info and other stuff as a response to
>the mouse click.

Maybe more information from you would elicit a reply. I'm sure that you
understand that "isn't happening" and "got a lot of registry info and other
stuff" does not give the list members much to go on and therefore I expect
your request for help will go un-heeded.

-- 
Mark Himsley
In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/